* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

button {

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: none;
  border-radius: 0;
}


.slide-area {

  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  border: 0;
  background: transparent;
  padding: 0;
  margin: 0;
  outline: none;
  border-radius: 0;
}





.wrap-s .content {
  width: auto;
  height: 300px;
  margin: 0; border: none; padding: 0;
}

.wrap-s .content img {height: 100%; width:auto; }



.wrap-s {
  overflow: hidden;
  display: flex;
  align-items: center;
  height: 300px;
  margin-bottom: 0px;
}

.slideshow {
  display: flex;
  -webkit-animation: loop-slide 60s infinite linear 1s both;
  animation: loop-slide 60s infinite linear 1s both;
}

@-webkit-keyframes loop-slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop-slide {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}


.slideshow-r {
  display: flex;
  -webkit-animation: loop-slide-r 60s infinite linear 1s both;
  animation: loop-slide-r 60s infinite linear 1s both;
}

@-webkit-keyframes loop-slide-r {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}

@keyframes loop-slide-r {
  from {
    transform: translateX(-100%);
  }

  to {
    transform: translateX(0);
  }
}






/******** SP表示設定 ********/
@media screen and (max-width: 767px) {


  .content {
    width: auto;
    height: 150px;
  }

  .wrap-s {
    overflow: hidden;
    display: flex;
    align-items: center;
    height: 150px;
    margin-bottom: 0px;
  }
  
  
  .wrap-s .content {
  width: auto;
  height: 150px;
  margin: 0; border: none; padding: 0;
}

  .slideshow {
    display: flex;
    -webkit-animation: loop-slide 30s infinite linear 1s both;
    animation: loop-slide 30s infinite linear 1s both;
  }
  
  
    .slideshow-r {
    display: flex;
    -webkit-animation: loop-slide-r 30s infinite linear 1s both;
    animation: loop-slide-r 30s infinite linear 1s both;
  }


}